search cancel

[email protected] & [email protected] upgrade compatibility with ACF2 LU00294

book

Article ID: 258032

calendar_today

Updated On:

Products

ACF2

Issue/Introduction

ACF2 APAR LU00294 requires that sites relink [email protected] & [email protected] with CSECT SAFFBSC6 in order to be compatible.  Are the [email protected] & [email protected] load modules containing CSECT SAFFBSC6 will also be compatible with an ACF2 system that does not have PTF LU00294 applied?

Environment

Release : 16.0

Resolution

The [email protected] & [email protected] load modules that are relinked with CSECT SAFFBSC6 on a system that has LU00294 applied would not be compatible with an ACF2 system without LU00294 because LU00294 includes an updated version of ACF00SSL and SAFFBSC6 modules which are both included in the linkedit of [email protected] & [email protected] exits.